/* CSS Document */

.panel .login li:hover,
.panel .login li.hover,
.panel-tke .login li:hover,
.panel-tke .login li.hover{
	position:relative;
}
.panel .login li:hover .drop,
.panel .login li.hover .drop,
.panel-tke .login li:hover .drop,
.panel-tke .login li.hover .drop{
	display:block;
}
.panel form, .panel-tke form{
	/*float:right;
	width:202px;*/
}
.panel .submit, .panel-tke .submit{
	width:47px;
	border:none;
	background:none;
	position:relative;
	float:right;
	cursor:pointer;
	padding:0;
	margin:1px 0 0 0;
}
.panel-tke .submit{
	height:45px;
    top: -49px;
	background-image:url(/wsimages/ttiskin/button-search-large.png);
}
.panel .submit{
	height:31px;
	background-image:url(/wsimages/ttiskin/button-search.png);
}
.panel .submit:hover,
.panel .submit.hover,
.panel-tke .submit:hover,
.panel-tke .submit.hover{
	text-decoration:none;
}

.panel-tke .submit:hover,
.panel-tke .submit.hover{
	text-decoration:none;
}
.panel .text, .panel-tke .text{
	width:155px;
	padding:1px 3px;
}
 .panel-tke .text{
	height:45px;
	font-size:18px;
	font-weight:400;
}
 .panel .text{
	height:27px;
}

.panel .text:focus, .panel-tke .text:focus {
	border-color: #4e42b7;
	box-shadow:0 0 5px #4e42b7;
}

.panel .label, .panel-tke .label{
    font-size: 11px;
    width: 30px;
    position: absolute;
    text-transform: uppercase;
    right: 230px;
}

.panel .formlabel, .panel-tke .formlabel {
	font-family:Arial;
	font-size:12.1px;
	color:#535353;
}

.panel input.textLogin, .panel-tke input.textLogin{
	width:185px;
	height:30px;
	background:#FFFFFF;
	border:1px solid #dcdddf;
	padding:1px 3px;
	font-size:12px;
	line-height:23px;
	color:#231f20;
}

.panel input.textLogin:focus, .panel-tke input.textLogin:focus{
	border-color:#4e42b7;
    box-shadow:0 0 10px #4e42b7;
}

		#Panel_ItemOutput, #Panel_ItemOutput_sale,  #Panel_ItemOutput_discount, #Panel_ItemOutput_tke { /*display:inline-block; background-color:#FFFFFF; width:100%; text-align:center; border:0 none; margin:0px 0px 3px 0px; float:left; */ transition: border 300ms ease-in-out; 
    border: 1px solid #e2e5e8;
    -webkt-box-shadow: 0 1px 4px 0 rgba(0,0,0,0.05);
    -moz-box-shadow: 0 1px 4px 0 rgba(0,0,0,0.05);
    box-shadow: 0 1px 4px 0 rgba(0,0,0,0.05);
    margin: 6px 6px 8px 8px;
	min-height:420px;
}
#Panel_ItemOutput.contained {
    margin: 6px 0px 8px 2px;
}

#Panel_ItemOutput.contained {
}
#Panel_ItemOutput.contained-2column {
    margin: 6px 5px 8px 2px !important;
}
#content #Panel_Container_4column {width:232px; float:left; padding: 0px 5px}
#content #Panel_Container_2column {width:474px; float:left; padding: 0px 5px}
#Panel_ItemOutput_tke { height:310px;}
#Panel_ItemOutput_tke { height:700px !important; }
#Panel_ItemOutput.no-image {padding-top:15px;}
a.icons { background-color:#999;}
#Panel_ItemOutput .icon-holder, #Panel_ItemOutput_sale .icon-holder {border-top: 1px solid #e2e5e8; float:left; clear:both; width:100%;}
#Panel_ItemOutput .cta-holder, #Panel_ItemOutput_sale .cta-holder {border-top: 1px solid #e2e5e8; float:left; clear:both; width:100%;}
#Panel_ItemOutput .icon-right {    border-left: 1px solid #e2e5e8;
    float: right;
    height: 30px;
    width: 25%;
    padding-top: 15px;
}
#Panel_ItemOutput .icon-right .fa { 
    padding-top: 0px;
}
#Panel_ItemOutput .icon1-3, #Panel_ItemOutput .icon2-3, #Panel_ItemOutput .icon3-3, #Panel_ItemOutput_sale .icon1-3, #Panel_ItemOutput_sale .icon2-3, #Panel_ItemOutput_sale .icon3-3 {float:left; width:33%; height:50px; font-size:20px;}
#Panel_ItemOutput .width50, #Panel_ItemOutput .width50-1  {width:49% !important; float:left; height:36px; font-size:16px; padding-top:14px; 
	transition: background-color 100ms ease-in;	}
#Panel_ItemOutput .width100  {width:100% !important; float:left; height:36px; font-size:16px; padding-top:14px; transition: background-color 100ms ease-in;	}
#Panel_ItemOutput .width100:hover { background-color:#f9f9f9 !important;}
#Panel_ItemOutput .width50-1 {width:50% !important; border-right: 1px solid #e2e5e8;}
#Panel_ItemOutput .width50:hover , #Panel_ItemOutput .width50-1:hover { background-color:#f9f9f9 !important;}
#Panel_ItemOutput .icon1-3 , #Panel_ItemOutput_sale .icon1-3 {border-right: 1px solid #e2e5e8;}
#Panel_ItemOutput .icon2-3, #Panel_ItemOutput_sale .icon2-3 {border-right: 1px solid #e2e5e8;}
#Panel_ItemOutput .fa, #Panel_ItemOutput_sale .fa {padding-top:13px; color:#231f20;}

#Panel_ItemOutput_tke p { font-size:12px; color:#444; padding:0 15px 0 15px;}
#Panel_ItemOutput_tke h3 { padding:0 15px 0 15px;}
#Panel_ItemOutput_tke ul li { color:#231f20; background:none;}
#Panel_ItemOutput_tke ul  { padding:15px 0px;}
#Panel_ItemOutput_tke li { padding: 5px 15px 5px 15px;}
#Panel_ItemOutput_tke #innercontainer { height:510px; text-align:left;}
#Panel_ItemOutput_tke #textbox_title  {  font-size:20px !important; }
#Panel_ItemOutput_tke p.cpd  { font-size:16px; font-weight:300; color:#000000; margin-bottom:0px; }
#Panel_ItemOutput_tke p.small  { margin-bottom:5px; font-size:12px; color:#999999; }
#Panel_ItemOutput_tke p.price  { font-size:28px; font-weight:300; color:#c0143c; }
#Panel_ItemOutput_tke p.price span  { font-size:14px; }
		
		#imagecontainer { height:210px; padding:15px 0px; text-align:center;  }
		#Panel_ItemOutput_tke #imagecontainer { height:80px; padding:20px 0px;  }
		#Panel_ItemOutput innercontainer, #Panel_ItemOutput_sale innercontainer { width:100px; height:300px; padding-top:20px; text-align:left !important; position:relative; float:left; }
		#Panel_ItemOutput textbox, #Panel_ItemOutput_sale textbox { max-width:860px; padding:25px; text-align:left !important; position:relative; float:left; }
		#textbox_title  {  font-size:14px !important;  padding:0 15px 0 15px; color:#231f20 !important; height:38px; }
		#Panel_ItemOutput p, #Panel_ItemOutput_sale p { padding:0 15px 0 15px; }
		#Panel_ItemOutput img, #Panel_ItemOutput_sale img {
		max-height:210px;}
		#Panel_ItemOutput_tke img {height:80px;}
		
	#Panel_ItemOutput:hover, #Panel_ItemOutput_sale:hover, #Panel_ItemOutput_tke:hover { 
    border-color: #ccc;
    -webkt-box-shadow: 0 1px 8px 0 rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0 1px 8px 0 rgba(0, 0, 0, 0.15);
    box-shadow: 0 1px 8px 0 rgba(0, 0, 0, 0.15);
    margin: 6px 6px 8px 8px;}
	#Panel_ItemOutput.contained:hover { 
    margin:  6px 0px 8px 2px;}
	Panel_Container_2column #Panel_ItemOutput.contained:hover { 
    margin:  6px 0px 8px 2px;}
	
	
	
	#Panel_ItemOutput:after {
    content: "";
    position: relative;
    background-repeat: no-repeat;
    background-position: 0 0;
    width: 45px;
    height: 45px;
    margin-top: -294px;
    display: block;
    top: 0;
}
#Panel_ItemOutput_tke:after {
    content: "";
    position: relative;
    background-repeat: no-repeat;
    background-position: 0 0;
    width: 45px;
    height: 45px;
    margin-top: -687px;
    display: block;
    top: 0;
} 
#Panel_ItemOutput_tke.discount10:after {
    background-image: none,url(/wsimages/ttiskin/discount10-badge.svg);
} 
#Panel_ItemOutput_tke.discount20:after, #Panel_ItemOutput.discount20:after  {
    background-image: none,url(/wsimages/ttiskin/discount20-badge.svg);
} 
#Panel_ItemOutput.sale:after  {
    background-image: none,url(/wsimages/ttiskin/sale-badge.svg);
}
#Panel_ItemOutput_tke.discount30:after {
    background-image: none,url(/wsimages/ttiskin/discount30-badge.svg);
} 
#Panel_ItemOutput_tke.discount40:after {
    background-image: none,url(/wsimages/ttiskin/discount40-badge.svg);
} 
#Panel_ItemOutput_tke.discount50:after {
    background-image: none,url(/wsimages/ttiskin/discount50-badge.svg);
} 
#Panel_ItemOutput_tke.discount60:after {
    background-image: none,url(/wsimages/ttiskin/discount60-badge.svg);
} 
#Panel_ItemOutput_tke.discount70:after {
    background-image: none,url(/wsimages/ttiskin/discount70-badge.svg);
} 
#Panel_ItemOutput_tke.discount80:after {
    background-image: none,url(/wsimages/ttiskin/discount80-badge.svg);
} 
#Panel_ItemOutput_tke.discount90:after {
    background-image: none,url(/wsimages/ttiskin/discount90-badge.svg);
} 